
/* Class = "NSMenu"; title = "Menú"; ObjectID = "93"; */
"93.title" = "Menú";

/* Class = "NSMenuItem"; title = "Ecualizador 3-Bandas…"; ObjectID = "116"; */
"116.title" = "Ecualizador 3-Bandas…";

/* Class = "NSMenuItem"; title = "Ecualizador 5-Bandas…"; ObjectID = "117"; */
"117.title" = "Ecualizador 5-Bandas…";

/* Class = "NSMenuItem"; title = "Ecualizador 10-Bandas…"; ObjectID = "118"; */
"118.title" = "Ecualizador 10-Bandas…";
